Subject: Re: bug#52384: [External] : bug#52384: 26.3; dired buffer navigation tweak

From: Arthur Miller <[email-masked]>
Date: Mon, 13 Dec 2021 18:11:40 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Arthur Miller <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked],
>>   [email-masked]
>> Date: Mon, 13 Dec 2021 17:21:56 +0100
>> 
>> >> I thought so; would it be unrealistic to suggest that Emacs by default switches
>> >> to ls-lisp.el on all hosts?
>> >
>> > Yes.  ls-lisp doesn't support all of the switches that GNU ls
>> > supports.
>> 
>> Yes, I know it does not.. The idea is that it does not need to support
>> everything. By default it only uses -la flags anyway. Users who need extra
>> ffeatures of gnu ls, has to add extra switches themselves anyway.
>
> When they do add those extra switches, they will complain that those
> switches have no effect, whereas they did in previous Emacs versions.

Ok I guess further commenting would regress into the usual old  "better
defaults" discussion, so let's rather not.